SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE view [dbo].[vw_act_introducers]
as

select *
from act_introducers
	inner join act_actors on act_actor_id = int_actor_id
	inner join adr_addresses on act_address_id = adr_address_id
GO
